#left {
	float:left;
	margin:0 0 0 10px;
	width:250px;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	text-shadow:#666 1px 1px;
	-moz-text-shadow:#666 1px 1px;
	-webkit-text-shadow:#666 1px 1px;
}
#left h1, #left .heading {
	padding:10px;
	color:#fff;
	text-align:center;
	text-shadow:#666 1px 1px;
	-moz-text-shadow:#666 1px 1px;
	-webkit-text-shadow:#666 1px 1px;
}
#left h2 {
	color:#fff;
	font-weight:600;
	text-shadow:#666 1px 1px;
	-moz-text-shadow:#666 1px 1px;
	-webkit-text-shadow:#666 1px 1px;
}
#left .heading a, #left .heading a:hover, #left h1 a:hover, #left h1 a {
	background:none;
	border-color:transparent;
	color:#fff;

}
#left .heading a:hover, #left h1 a:hover {
	text-decoration:underline;}
#left .heading a{
	text-decoration:none;
	}
#left ul {
	list-style:none;
	padding-left:10px;
}
#left li a {
	display:block;
	padding:2px;
	margin-right:5px;
	border:1px solid transparent;
}
#left a {
	color:#fff;
	border-left:1px solid #transparent;
	border-bottom:1px solid #transparent;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
#left a:hover {
	background:#FFF;
	color:#669;
	text-decoration:none;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
	text-shadow:none;
}
#left a:active {
	color:#c00;
	border-color:transparent;
}
#left a.current {
	background:url(/i/background/menu-current.png) repeat-x;
	color:#333;
	margin-right:10px;
	border-left:1px solid #999;
	border-bottom:1px solid #999;
	border-right:1px solid #fff;
	border-top:1px solid #fff;
	text-shadow:#F2F2F2 1px 1px 2px;
	-moz-text-shadow:#F2F2F2 1px 1px 2px;
	-webkit-text-shadow:#F2F2F2 1px 1px 2px;
}
#left table {
	outline:1px dotted #fff;
	margin:15px 0;
}
#left table, #left table a {
	background:transparent;
	font-size:12px;
	color:#fff;
}
#left table td {
	padding:0px 5px;
	width:70px;
	text-align:center;
}
#left table td:first-child {
	text-align:left;
	border-bottom:none;
}
#left img {
	padding:0 10px;
	width:100px;
	float:left;
}
#left p {
	padding:10px;
	text-align:left;
	font-style:italic;
	color:#fff;
	font-size:12px;
	margin:0px;
	min-height:75px !important;
}
#left p a:hover {
	background:none;
	color:#ссс;
	border:none;
	text-decoration:none;
	font-weight:normal;
}
